<?php
/**
 *	CustomColors Control for Theme
 */

function itpg_colors_customize_register( $wp_customize ) {
	
	$wp_customize->add_setting(
		'itpg-primary-color', array(
			'default'	=>	'#eb674f',
			'sanitize_callback'	=>	'sanitize_hex_color'
		)
	);
	
	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize, 'itpg-primary-color', array(
				'label'		=>	esc_html__('Primary Color', 'it-photographer'),
				'section'	=>	'colors',
				'settings'	=>	'itpg-primary-color',
				'priority'	=>	30
			)	
		)
	);
	
}
add_action( 'customize_register', 'itpg_colors_customize_register' );